Results 1 to 5 of 5

Thread: Deluge problem

  1. #1
    RimFrost NNTP User

    Default Deluge problem


    I installed Deluge from: 'Deluge - free opensource Torrent Client for
    openSUSE | SUSE & openSUSE' (http://tinyurl.com/7cow32) by the one click
    install thing on that page but the installation failed.

    Then i found Deluge on 'Webpin'
    (http://packages.opensuse-community.org/) and that installation worked
    fine as a dream

    But the problem is that it is no plugins in the one from 'Webpin'
    (http://packages.opensuse-community.org/) when i go Deluge >>>
    Categories >>> Plugins it is blank? And i go to the Deluge homepage and
    over there it says that the Plugins is inside Deluge. But i cant find
    them inside Deluge, where do i find the plugins for It?


    --
    RimFrost
    ------------------------------------------------------------------------
    RimFrost's Profile: http://forums.opensuse.org/member.php?userid=15020
    View this thread: http://forums.opensuse.org/showthread.php?t=403649


  2. #2
    Cryovac NNTP User

    Default Re: Deluge problem


    RimFrost;1919561 Wrote:
    > I installed Deluge from: 'Deluge - free opensource Torrent Client for
    > openSUSE | SUSE & openSUSE' (http://tinyurl.com/7cow32) by the one click
    > install thing on that page but the installation failed.


    That page says it does not support openSUSE 11.1. What version do you
    have installed. If it is 11.1 then check out this 'one click'
    (http://tinyurl.com/9awcwh) for the package.


    --
    <>---><^>
    ------------------------------------------------------------------------
    Cryovac's Profile: http://forums.opensuse.org/member.php?userid=217
    View this thread: http://forums.opensuse.org/showthread.php?t=403649


  3. #3
    Cryovac NNTP User

    Default Re: Deluge problem


    RimFrost;1919561 Wrote:
    > I installed Deluge from: 'Deluge - free opensource Torrent Client for
    > openSUSE | SUSE & openSUSE' (http://tinyurl.com/7cow32) by the one click
    > install thing on that page but the installation failed.


    That page says it does not support openSUSE 11.1. What version do you
    have installed?

    If it is 11.1 then check out this 'one click'
    (http://tinyurl.com/9awcwh) for the package.


    --
    <>---><^>
    ------------------------------------------------------------------------
    Cryovac's Profile: http://forums.opensuse.org/member.php?userid=217
    View this thread: http://forums.opensuse.org/showthread.php?t=403649


  4. #4
    6205 NNTP User

    Default Re: Deluge problem


    I don't recommend that package. Deluge seems to be bit buggy and
    unstable now...Torrents sometimes dissapears from client and so on.. I
    use Transmission 1.42 from Packman. Easy, simple and stable client.


    --
    6205
    ------------------------------------------------------------------------
    6205's Profile: http://forums.opensuse.org/member.php?userid=2283
    View this thread: http://forums.opensuse.org/showthread.php?t=403649


  5. #5
    RimFrost NNTP User

    Default Re: Deluge problem


    Cryovac;1919766 Wrote:
    > That page says it does not support openSUSE 11.1. What version do you
    > have installed?
    >
    > If it is 11.1 then check out this 'one click'
    > (http://tinyurl.com/9awcwh) for the package.


    I have 11.1 x64. Well i installed Deluge 1.1.0.4472 from: 'Webpin'
    (http://packages.opensuse-community.org/) and that version worked fine.
    It is just that the plugins isnt there.

    As for Transmisson client, does it have IP Filter? I could not find one
    in that.


    --
    RimFrost
    ------------------------------------------------------------------------
    RimFrost's Profile: http://forums.opensuse.org/member.php?userid=15020
    View this thread: http://forums.opensuse.org/showthread.php?t=403649


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •